package com.ruoyi.kaohe.domain;

import java.math.BigDecimal;
import java.util.List;

public class KhgatherParam {
    private String title;
    private String type;
    private BigDecimal zb;
    private Long id;

    private List<KhgatherParam> data;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public BigDecimal getZb() {
        return zb;
    }

    public void setZb(BigDecimal zb) {
        this.zb = zb;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public List<KhgatherParam> getData() {
        return data;
    }

    public void setData(List<KhgatherParam> data) {
        this.data = data;
    }
}
